.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.066406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.027344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.062500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.377907,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.377907,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.377907,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-1.440000px;}
.ls11{letter-spacing:-0.838400px;}
.ls0{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.108000px;}
.ls19{letter-spacing:0.125760px;}
.ls10{letter-spacing:0.209600px;}
.ls1d{letter-spacing:0.293440px;}
.ls2f{letter-spacing:0.324000px;}
.ls2a{letter-spacing:0.360000px;}
.ls2e{letter-spacing:0.468000px;}
.ls1a{letter-spacing:0.624000px;}
.ls1{letter-spacing:0.720000px;}
.ls2c{letter-spacing:0.756000px;}
.ls15{letter-spacing:0.838400px;}
.ls24{letter-spacing:0.880320px;}
.ls33{letter-spacing:0.922240px;}
.ls1b{letter-spacing:0.964160px;}
.ls2b{letter-spacing:0.972000px;}
.ls6{letter-spacing:1.215680px;}
.ls7{letter-spacing:1.257600px;}
.ls8{letter-spacing:1.299520px;}
.ls17{letter-spacing:1.341440px;}
.ls3{letter-spacing:1.368000px;}
.ls5{letter-spacing:1.383360px;}
.ls12{letter-spacing:1.425280px;}
.ls16{letter-spacing:1.467200px;}
.ls26{letter-spacing:1.509120px;}
.ls2{letter-spacing:1.512000px;}
.ls4{letter-spacing:1.548000px;}
.ls20{letter-spacing:1.551040px;}
.ls32{letter-spacing:1.592960px;}
.ls22{letter-spacing:1.676800px;}
.ls28{letter-spacing:1.718720px;}
.ls23{letter-spacing:1.802560px;}
.ls13{letter-spacing:1.928320px;}
.lse{letter-spacing:2.137920px;}
.ls2d{letter-spacing:2.160000px;}
.ls21{letter-spacing:2.179840px;}
.ls25{letter-spacing:2.221760px;}
.ls29{letter-spacing:2.268000px;}
.ls18{letter-spacing:2.389440px;}
.lsa{letter-spacing:2.557120px;}
.ls34{letter-spacing:2.808640px;}
.ls1c{letter-spacing:2.934400px;}
.lsf{letter-spacing:3.018240px;}
.ls31{letter-spacing:3.144000px;}
.ls27{letter-spacing:3.647040px;}
.ls9{letter-spacing:3.772800px;}
.lsd{letter-spacing:4.359680px;}
.lsb{letter-spacing:5.156160px;}
.ls14{letter-spacing:5.198080px;}
.lsc{letter-spacing:5.868800px;}
.ls1e{letter-spacing:10.815360px;}
.ls35{letter-spacing:11.611840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-11.611840px;}
.ws1e{word-spacing:-10.815360px;}
.wsc{word-spacing:-5.868800px;}
.ws14{word-spacing:-5.198080px;}
.wsb{word-spacing:-5.156160px;}
.wsd{word-spacing:-4.359680px;}
.ws9{word-spacing:-3.772800px;}
.ws27{word-spacing:-3.647040px;}
.ws31{word-spacing:-3.144000px;}
.wsf{word-spacing:-3.018240px;}
.ws1c{word-spacing:-2.934400px;}
.ws34{word-spacing:-2.808640px;}
.wsa{word-spacing:-2.557120px;}
.ws18{word-spacing:-2.389440px;}
.ws29{word-spacing:-2.268000px;}
.ws25{word-spacing:-2.221760px;}
.ws21{word-spacing:-2.179840px;}
.ws2d{word-spacing:-2.160000px;}
.wse{word-spacing:-2.137920px;}
.ws13{word-spacing:-1.928320px;}
.ws23{word-spacing:-1.802560px;}
.ws28{word-spacing:-1.718720px;}
.ws22{word-spacing:-1.676800px;}
.ws32{word-spacing:-1.592960px;}
.ws20{word-spacing:-1.551040px;}
.ws4{word-spacing:-1.548000px;}
.ws2{word-spacing:-1.512000px;}
.ws26{word-spacing:-1.509120px;}
.ws16{word-spacing:-1.467200px;}
.ws12{word-spacing:-1.425280px;}
.ws5{word-spacing:-1.383360px;}
.ws3{word-spacing:-1.368000px;}
.ws17{word-spacing:-1.341440px;}
.ws8{word-spacing:-1.299520px;}
.ws7{word-spacing:-1.257600px;}
.ws6{word-spacing:-1.215680px;}
.ws2b{word-spacing:-0.972000px;}
.ws1b{word-spacing:-0.964160px;}
.ws33{word-spacing:-0.922240px;}
.ws24{word-spacing:-0.880320px;}
.ws15{word-spacing:-0.838400px;}
.ws2c{word-spacing:-0.756000px;}
.ws1{word-spacing:-0.720000px;}
.ws1a{word-spacing:-0.624000px;}
.ws2e{word-spacing:-0.468000px;}
.ws2a{word-spacing:-0.360000px;}
.ws2f{word-spacing:-0.324000px;}
.ws1d{word-spacing:-0.293440px;}
.ws10{word-spacing:-0.209600px;}
.ws19{word-spacing:-0.125760px;}
.ws30{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.838400px;}
.ws1f{word-spacing:1.440000px;}
._22{margin-left:-32.198752px;}
._11{margin-left:-29.641632px;}
._12{margin-left:-22.230176px;}
._23{margin-left:-19.773664px;}
._5{margin-left:-18.587328px;}
._21{margin-left:-16.097280px;}
._13{margin-left:-14.521088px;}
._16{margin-left:-13.489200px;}
._e{margin-left:-10.912352px;}
._1{margin-left:-9.746400px;}
._f{margin-left:-7.709088px;}
._d{margin-left:-6.577248px;}
._c{margin-left:-5.151968px;}
._8{margin-left:-3.521856px;}
._2{margin-left:-1.584000px;}
._6{width:1.299520px;}
._7{width:2.519392px;}
._10{width:4.481248px;}
._b{width:6.614976px;}
._9{width:7.785120px;}
._3{width:8.802000px;}
._a{width:9.948000px;}
._27{width:11.318400px;}
._4{width:26.028000px;}
._26{width:33.955200px;}
._0{width:40.488000px;}
._1d{width:71.829600px;}
._19{width:78.718000px;}
._1e{width:125.829600px;}
._1a{width:132.718000px;}
._1b{width:150.718000px;}
._1c{width:197.829600px;}
._17{width:204.718000px;}
._18{width:215.829600px;}
._15{width:240.718000px;}
._25{width:243.303680px;}
._1f{width:251.829600px;}
._14{width:254.901600px;}
._24{width:406.728000px;}
._20{width:1382.018560px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(182,36,42);}
.fc3{color:rgb(241,77,28);}
.fs6{font-size:20.640000px;}
.fs5{font-size:24.439200px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:41.920000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y19{bottom:37.766040px;}
.y1{bottom:39.454610px;}
.y2{bottom:39.634790px;}
.y35{bottom:75.346050px;}
.y68{bottom:76.937510px;}
.y15{bottom:80.622620px;}
.y92{bottom:81.646240px;}
.yb9{bottom:82.106830px;}
.y7c{bottom:82.874610px;}
.y76{bottom:83.079230px;}
.yd4{bottom:84.778460px;}
.y34{bottom:97.263270px;}
.y67{bottom:102.937510px;}
.y14{bottom:106.622620px;}
.y91{bottom:107.646240px;}
.yb8{bottom:108.106830px;}
.y7a{bottom:108.874480px;}
.y9c{bottom:108.874610px;}
.y75{bottom:109.079230px;}
.yd3{bottom:109.478460px;}
.y18{bottom:111.800000px;}
.y7b{bottom:115.453000px;}
.y66{bottom:128.937510px;}
.y13{bottom:132.622620px;}
.y90{bottom:133.646240px;}
.yb7{bottom:134.106830px;}
.yd2{bottom:134.178460px;}
.y79{bottom:134.874480px;}
.y9b{bottom:134.874610px;}
.y16{bottom:139.201010px;}
.y74{bottom:146.278730px;}
.y65{bottom:154.937510px;}
.y12{bottom:158.622620px;}
.yd1{bottom:158.878460px;}
.y8f{bottom:159.646240px;}
.yb6{bottom:160.106830px;}
.y78{bottom:160.874480px;}
.y9a{bottom:160.874610px;}
.y73{bottom:172.278730px;}
.y64{bottom:180.937510px;}
.yd0{bottom:183.578460px;}
.y11{bottom:184.622620px;}
.y8e{bottom:185.646240px;}
.yb5{bottom:186.106830px;}
.y77{bottom:186.874610px;}
.y63{bottom:206.937510px;}
.ycf{bottom:208.278460px;}
.y10{bottom:210.622620px;}
.y8d{bottom:211.646240px;}
.yb4{bottom:212.106830px;}
.y71{bottom:212.874610px;}
.y72{bottom:219.453000px;}
.y62{bottom:232.937510px;}
.yce{bottom:232.978460px;}
.y98{bottom:237.646240px;}
.yb3{bottom:238.106830px;}
.y70{bottom:238.874610px;}
.y8c{bottom:248.856400px;}
.y61{bottom:258.937510px;}
.y97{bottom:263.646240px;}
.yb2{bottom:264.106830px;}
.y8b{bottom:270.773620px;}
.ybc{bottom:278.200000px;}
.y6d{bottom:278.970900px;}
.y7d{bottom:279.500000px;}
.yd5{bottom:281.718710px;}
.y60{bottom:284.937510px;}
.y96{bottom:289.646240px;}
.yb1{bottom:290.106830px;}
.y0{bottom:291.200000px;}
.yf{bottom:299.693290px;}
.y6c{bottom:300.888120px;}
.ya0{bottom:301.238990px;}
.y5f{bottom:310.937510px;}
.y6b{bottom:313.950000px;}
.y33{bottom:315.646240px;}
.y2f{bottom:316.055740px;}
.yb0{bottom:316.106830px;}
.y9f{bottom:323.156210px;}
.y99{bottom:332.150000px;}
.y5e{bottom:336.937510px;}
.ye{bottom:341.293290px;}
.y32{bottom:341.646240px;}
.y2e{bottom:342.055740px;}
.yaf{bottom:342.106830px;}
.yd{bottom:362.093290px;}
.y5d{bottom:362.937510px;}
.y31{bottom:367.646240px;}
.y2d{bottom:368.055740px;}
.yae{bottom:368.106830px;}
.yc{bottom:382.893290px;}
.y5c{bottom:388.937510px;}
.y30{bottom:393.646240px;}
.y2b{bottom:394.055740px;}
.yad{bottom:394.106830px;}
.y2c{bottom:400.634130px;}
.yb{bottom:403.693290px;}
.y5b{bottom:414.937510px;}
.y95{bottom:419.646240px;}
.y2a{bottom:420.055740px;}
.yac{bottom:420.106830px;}
.ycd{bottom:421.299710px;}
.ya{bottom:424.493290px;}
.y54{bottom:431.911220px;}
.y5a{bottom:440.937510px;}
.y9{bottom:445.293290px;}
.y94{bottom:445.646240px;}
.y29{bottom:446.055740px;}
.yab{bottom:446.106830px;}
.ycc{bottom:447.299710px;}
.y53{bottom:452.824060px;}
.y50{bottom:456.252290px;}
.y8{bottom:466.093290px;}
.y59{bottom:466.937510px;}
.y4f{bottom:470.552290px;}
.y93{bottom:471.646240px;}
.y28{bottom:472.055740px;}
.yaa{bottom:472.106830px;}
.yc1{bottom:473.299710px;}
.y52{bottom:473.818150px;}
.y7{bottom:486.893290px;}
.y58{bottom:492.937510px;}
.y51{bottom:494.812240px;}
.y8a{bottom:497.646240px;}
.y27{bottom:498.055740px;}
.ya9{bottom:498.106830px;}
.yc0{bottom:499.299710px;}
.y6{bottom:507.693290px;}
.y4e{bottom:515.806200px;}
.y57{bottom:518.937510px;}
.y89{bottom:523.646240px;}
.ya7{bottom:524.106830px;}
.ybf{bottom:525.299710px;}
.ya8{bottom:530.685350px;}
.y26{bottom:535.255110px;}
.y4d{bottom:536.800290px;}
.y88{bottom:549.646240px;}
.ya6{bottom:550.106830px;}
.ybe{bottom:551.299710px;}
.y4c{bottom:557.794380px;}
.y47{bottom:571.638470px;}
.y6a{bottom:575.226860px;}
.y87{bottom:575.646240px;}
.y25{bottom:575.850990px;}
.ya5{bottom:576.106830px;}
.ybd{bottom:577.299710px;}
.y4b{bottom:578.788600px;}
.y46{bottom:585.938600px;}
.y9e{bottom:588.231930px;}
.y69{bottom:591.944080px;}
.y55{bottom:596.700000px;}
.y6f{bottom:597.669670px;}
.y4a{bottom:599.782560px;}
.y86{bottom:601.646240px;}
.y24{bottom:601.850990px;}
.ya4{bottom:602.106830px;}
.ycb{bottom:603.299710px;}
.y9d{bottom:610.149150px;}
.y6e{bottom:614.386890px;}
.y5{bottom:618.882160px;}
.y49{bottom:620.776650px;}
.y85{bottom:627.646240px;}
.y23{bottom:627.850990px;}
.yca{bottom:629.299710px;}
.ya3{bottom:639.306330px;}
.y48{bottom:641.770740px;}
.y84{bottom:653.646240px;}
.y22{bottom:653.850990px;}
.yc9{bottom:655.299710px;}
.y45{bottom:662.764960px;}
.y42{bottom:676.608920px;}
.y83{bottom:679.646240px;}
.y21{bottom:679.850990px;}
.ya2{bottom:679.902080px;}
.yc8{bottom:681.299710px;}
.y44{bottom:683.758920px;}
.y4{bottom:687.257610px;}
.y41{bottom:690.908920px;}
.y43{bottom:704.753010px;}
.y82{bottom:705.646240px;}
.y20{bottom:705.850990px;}
.yc7{bottom:707.299710px;}
.y40{bottom:725.747100px;}
.ybb{bottom:727.935780px;}
.y81{bottom:731.646240px;}
.y1f{bottom:731.850990px;}
.yc6{bottom:733.299710px;}
.y3{bottom:736.657610px;}
.yba{bottom:744.653000px;}
.y3f{bottom:746.741190px;}
.ya1{bottom:748.800000px;}
.y80{bottom:757.646240px;}
.yc5{bottom:759.299710px;}
.y3b{bottom:760.585280px;}
.y3e{bottom:767.735280px;}
.y1e{bottom:769.050490px;}
.y3a{bottom:774.885280px;}
.y7f{bottom:783.646240px;}
.yc4{bottom:785.299710px;}
.y3d{bottom:788.729370px;}
.y1d{bottom:809.646240px;}
.y3c{bottom:809.723460px;}
.yc3{bottom:811.299710px;}
.y39{bottom:827.756280px;}
.y37{bottom:834.906280px;}
.y1c{bottom:835.646240px;}
.yc2{bottom:837.299710px;}
.y38{bottom:842.056280px;}
.y1b{bottom:861.646240px;}
.y36{bottom:863.299710px;}
.y17{bottom:867.043580px;}
.y7e{bottom:868.224760px;}
.y56{bottom:925.912910px;}
.y1a{bottom:926.217110px;}
.h1{height:3.250000px;}
.h9{height:16.931250px;}
.h8{height:20.620575px;}
.he{height:27.000000px;}
.hf{height:30.234375px;}
.h6{height:30.375000px;}
.hb{height:32.812500px;}
.h3{height:33.750000px;}
.h11{height:34.387500px;}
.hd{height:35.206250px;}
.h7{height:35.370000px;}
.h2{height:38.281250px;}
.hc{height:40.312500px;}
.h5{height:47.250000px;}
.h17{height:54.000000px;}
.h4{height:98.437500px;}
.h15{height:187.850000px;}
.h10{height:339.950000px;}
.h14{height:607.750000px;}
.h12{height:625.950000px;}
.h13{height:657.150000px;}
.h16{height:661.700000px;}
.ha{height:828.100000px;}
.h0{height:983.905000px;}
.w1{width:437.450000px;}
.w6{width:540.150000px;}
.w4{width:548.600000px;}
.w3{width:560.950000px;}
.w2{width:588.900000px;}
.w7{width:589.550000px;}
.w5{width:590.200000px;}
.w0{width:737.007700px;}
.xb{left:55.275610px;}
.x10{left:82.913350px;}
.x23{left:85.313930px;}
.x7{left:92.125930px;}
.x2e{left:112.393710px;}
.x27{left:116.631450px;}
.x6{left:119.763800px;}
.xf{left:121.606290px;}
.x31{left:125.199230px;}
.x15{left:129.667980px;}
.x2f{left:131.786850px;}
.x29{left:137.019610px;}
.x2c{left:140.145200px;}
.x2d{left:148.495750px;}
.x24{left:151.086650px;}
.x22{left:158.272400px;}
.x0{left:168.350000px;}
.x3{left:172.429140px;}
.x30{left:193.271260px;}
.x32{left:209.198860px;}
.x16{left:216.671390px;}
.x28{left:222.521260px;}
.x11{left:225.004130px;}
.x12{left:236.850250px;}
.x26{left:245.921390px;}
.x5{left:250.429140px;}
.x25{left:265.221710px;}
.x4{left:289.429140px;}
.x35{left:298.078690px;}
.x1{left:327.953340px;}
.x33{left:331.999200px;}
.x2{left:342.598620px;}
.x34{left:343.826990px;}
.x14{left:358.006870px;}
.xc{left:364.082680px;}
.x18{left:377.234130px;}
.xd{left:390.082680px;}
.x13{left:392.456740px;}
.xe{left:395.130320px;}
.x8{left:401.669320px;}
.x20{left:424.977150px;}
.x9{left:428.917320px;}
.x17{left:429.943020px;}
.xa{left:437.201310px;}
.x21{left:442.527150px;}
.x1d{left:448.377150px;}
.x1e{left:454.227150px;}
.x2a{left:463.307130px;}
.x1f{left:465.927150px;}
.x1c{left:471.777150px;}
.x2b{left:475.153250px;}
.x1b{left:483.477150px;}
.x1a{left:587.693340px;}
.x19{left:599.393340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-1.476923pt;}
.ls11{letter-spacing:-0.859897pt;}
.ls0{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.110769pt;}
.ls19{letter-spacing:0.128985pt;}
.ls10{letter-spacing:0.214974pt;}
.ls1d{letter-spacing:0.300964pt;}
.ls2f{letter-spacing:0.332308pt;}
.ls2a{letter-spacing:0.369231pt;}
.ls2e{letter-spacing:0.480000pt;}
.ls1a{letter-spacing:0.640000pt;}
.ls1{letter-spacing:0.738462pt;}
.ls2c{letter-spacing:0.775385pt;}
.ls15{letter-spacing:0.859897pt;}
.ls24{letter-spacing:0.902892pt;}
.ls33{letter-spacing:0.945887pt;}
.ls1b{letter-spacing:0.988882pt;}
.ls2b{letter-spacing:0.996923pt;}
.ls6{letter-spacing:1.246851pt;}
.ls7{letter-spacing:1.289846pt;}
.ls8{letter-spacing:1.332841pt;}
.ls17{letter-spacing:1.375836pt;}
.ls3{letter-spacing:1.403077pt;}
.ls5{letter-spacing:1.418831pt;}
.ls12{letter-spacing:1.461826pt;}
.ls16{letter-spacing:1.504821pt;}
.ls26{letter-spacing:1.547815pt;}
.ls2{letter-spacing:1.550769pt;}
.ls4{letter-spacing:1.587692pt;}
.ls20{letter-spacing:1.590810pt;}
.ls32{letter-spacing:1.633805pt;}
.ls22{letter-spacing:1.719795pt;}
.ls28{letter-spacing:1.762790pt;}
.ls23{letter-spacing:1.848779pt;}
.ls13{letter-spacing:1.977764pt;}
.lse{letter-spacing:2.192738pt;}
.ls2d{letter-spacing:2.215385pt;}
.ls21{letter-spacing:2.235733pt;}
.ls25{letter-spacing:2.278728pt;}
.ls29{letter-spacing:2.326154pt;}
.ls18{letter-spacing:2.450708pt;}
.lsa{letter-spacing:2.622687pt;}
.ls34{letter-spacing:2.880656pt;}
.ls1c{letter-spacing:3.009641pt;}
.lsf{letter-spacing:3.095631pt;}
.ls31{letter-spacing:3.224615pt;}
.ls27{letter-spacing:3.740554pt;}
.ls9{letter-spacing:3.869538pt;}
.lsd{letter-spacing:4.471467pt;}
.lsb{letter-spacing:5.288369pt;}
.ls14{letter-spacing:5.331364pt;}
.lsc{letter-spacing:6.019282pt;}
.ls1e{letter-spacing:11.092677pt;}
.ls35{letter-spacing:11.909579pt;}
.ws35{word-spacing:-11.909579pt;}
.ws1e{word-spacing:-11.092677pt;}
.wsc{word-spacing:-6.019282pt;}
.ws14{word-spacing:-5.331364pt;}
.wsb{word-spacing:-5.288369pt;}
.wsd{word-spacing:-4.471467pt;}
.ws9{word-spacing:-3.869538pt;}
.ws27{word-spacing:-3.740554pt;}
.ws31{word-spacing:-3.224615pt;}
.wsf{word-spacing:-3.095631pt;}
.ws1c{word-spacing:-3.009641pt;}
.ws34{word-spacing:-2.880656pt;}
.wsa{word-spacing:-2.622687pt;}
.ws18{word-spacing:-2.450708pt;}
.ws29{word-spacing:-2.326154pt;}
.ws25{word-spacing:-2.278728pt;}
.ws21{word-spacing:-2.235733pt;}
.ws2d{word-spacing:-2.215385pt;}
.wse{word-spacing:-2.192738pt;}
.ws13{word-spacing:-1.977764pt;}
.ws23{word-spacing:-1.848779pt;}
.ws28{word-spacing:-1.762790pt;}
.ws22{word-spacing:-1.719795pt;}
.ws32{word-spacing:-1.633805pt;}
.ws20{word-spacing:-1.590810pt;}
.ws4{word-spacing:-1.587692pt;}
.ws2{word-spacing:-1.550769pt;}
.ws26{word-spacing:-1.547815pt;}
.ws16{word-spacing:-1.504821pt;}
.ws12{word-spacing:-1.461826pt;}
.ws5{word-spacing:-1.418831pt;}
.ws3{word-spacing:-1.403077pt;}
.ws17{word-spacing:-1.375836pt;}
.ws8{word-spacing:-1.332841pt;}
.ws7{word-spacing:-1.289846pt;}
.ws6{word-spacing:-1.246851pt;}
.ws2b{word-spacing:-0.996923pt;}
.ws1b{word-spacing:-0.988882pt;}
.ws33{word-spacing:-0.945887pt;}
.ws24{word-spacing:-0.902892pt;}
.ws15{word-spacing:-0.859897pt;}
.ws2c{word-spacing:-0.775385pt;}
.ws1{word-spacing:-0.738462pt;}
.ws1a{word-spacing:-0.640000pt;}
.ws2e{word-spacing:-0.480000pt;}
.ws2a{word-spacing:-0.369231pt;}
.ws2f{word-spacing:-0.332308pt;}
.ws1d{word-spacing:-0.300964pt;}
.ws10{word-spacing:-0.214974pt;}
.ws19{word-spacing:-0.128985pt;}
.ws30{word-spacing:-0.110769pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.859897pt;}
.ws1f{word-spacing:1.476923pt;}
._22{margin-left:-33.024361pt;}
._11{margin-left:-30.401674pt;}
._12{margin-left:-22.800181pt;}
._23{margin-left:-20.280681pt;}
._5{margin-left:-19.063926pt;}
._21{margin-left:-16.510031pt;}
._13{margin-left:-14.893424pt;}
._16{margin-left:-13.835077pt;}
._e{margin-left:-11.192156pt;}
._1{margin-left:-9.996308pt;}
._f{margin-left:-7.906757pt;}
._d{margin-left:-6.745895pt;}
._c{margin-left:-5.284070pt;}
._8{margin-left:-3.612160pt;}
._2{margin-left:-1.624615pt;}
._6{width:1.332841pt;}
._7{width:2.583992pt;}
._10{width:4.596152pt;}
._b{width:6.784591pt;}
._9{width:7.984738pt;}
._3{width:9.027692pt;}
._a{width:10.203077pt;}
._27{width:11.608615pt;}
._4{width:26.695385pt;}
._26{width:34.825846pt;}
._0{width:41.526154pt;}
._1d{width:73.671385pt;}
._19{width:80.736410pt;}
._1e{width:129.056000pt;}
._1a{width:136.121026pt;}
._1b{width:154.582564pt;}
._1c{width:202.902154pt;}
._17{width:209.967179pt;}
._18{width:221.363692pt;}
._15{width:246.890256pt;}
._25{width:249.542236pt;}
._1f{width:258.286769pt;}
._14{width:261.437538pt;}
._24{width:417.156923pt;}
._20{width:1417.454933pt;}
.fs6{font-size:21.169231pt;}
.fs5{font-size:25.065846pt;}
.fs8{font-size:32.820513pt;}
.fs3{font-size:36.923077pt;}
.fs1{font-size:41.025641pt;}
.fs4{font-size:42.994872pt;}
.fs7{font-size:49.230769pt;}
.fs0{font-size:57.435897pt;}
.fs9{font-size:65.641026pt;}
.fs2{font-size:123.076923pt;}
.y19{bottom:38.734400pt;}
.y1{bottom:40.466267pt;}
.y2{bottom:40.651067pt;}
.y35{bottom:77.278000pt;}
.y68{bottom:78.910267pt;}
.y15{bottom:82.689867pt;}
.y92{bottom:83.739733pt;}
.yb9{bottom:84.212133pt;}
.y7c{bottom:84.999600pt;}
.y76{bottom:85.209467pt;}
.yd4{bottom:86.952267pt;}
.y34{bottom:99.757200pt;}
.y67{bottom:105.576933pt;}
.y14{bottom:109.356533pt;}
.y91{bottom:110.406400pt;}
.yb8{bottom:110.878800pt;}
.y7a{bottom:111.666133pt;}
.y9c{bottom:111.666267pt;}
.y75{bottom:111.876133pt;}
.yd3{bottom:112.285600pt;}
.y18{bottom:114.666667pt;}
.y7b{bottom:118.413333pt;}
.y66{bottom:132.243600pt;}
.y13{bottom:136.023200pt;}
.y90{bottom:137.073067pt;}
.yb7{bottom:137.545467pt;}
.yd2{bottom:137.618933pt;}
.y79{bottom:138.332800pt;}
.y9b{bottom:138.332933pt;}
.y16{bottom:142.770267pt;}
.y74{bottom:150.029467pt;}
.y65{bottom:158.910267pt;}
.y12{bottom:162.689867pt;}
.yd1{bottom:162.952267pt;}
.y8f{bottom:163.739733pt;}
.yb6{bottom:164.212133pt;}
.y78{bottom:164.999467pt;}
.y9a{bottom:164.999600pt;}
.y73{bottom:176.696133pt;}
.y64{bottom:185.576933pt;}
.yd0{bottom:188.285600pt;}
.y11{bottom:189.356533pt;}
.y8e{bottom:190.406400pt;}
.yb5{bottom:190.878800pt;}
.y77{bottom:191.666267pt;}
.y63{bottom:212.243600pt;}
.ycf{bottom:213.618933pt;}
.y10{bottom:216.023200pt;}
.y8d{bottom:217.073067pt;}
.yb4{bottom:217.545467pt;}
.y71{bottom:218.332933pt;}
.y72{bottom:225.080000pt;}
.y62{bottom:238.910267pt;}
.yce{bottom:238.952267pt;}
.y98{bottom:243.739733pt;}
.yb3{bottom:244.212133pt;}
.y70{bottom:244.999600pt;}
.y8c{bottom:255.237333pt;}
.y61{bottom:265.576933pt;}
.y97{bottom:270.406400pt;}
.yb2{bottom:270.878800pt;}
.y8b{bottom:277.716533pt;}
.ybc{bottom:285.333333pt;}
.y6d{bottom:286.124000pt;}
.y7d{bottom:286.666667pt;}
.yd5{bottom:288.942267pt;}
.y60{bottom:292.243600pt;}
.y96{bottom:297.073067pt;}
.yb1{bottom:297.545467pt;}
.y0{bottom:298.666667pt;}
.yf{bottom:307.377733pt;}
.y6c{bottom:308.603200pt;}
.ya0{bottom:308.963067pt;}
.y5f{bottom:318.910267pt;}
.y6b{bottom:322.000000pt;}
.y33{bottom:323.739733pt;}
.y2f{bottom:324.159733pt;}
.yb0{bottom:324.212133pt;}
.y9f{bottom:331.442267pt;}
.y99{bottom:340.666667pt;}
.y5e{bottom:345.576933pt;}
.ye{bottom:350.044400pt;}
.y32{bottom:350.406400pt;}
.y2e{bottom:350.826400pt;}
.yaf{bottom:350.878800pt;}
.yd{bottom:371.377733pt;}
.y5d{bottom:372.243600pt;}
.y31{bottom:377.073067pt;}
.y2d{bottom:377.493067pt;}
.yae{bottom:377.545467pt;}
.yc{bottom:392.711067pt;}
.y5c{bottom:398.910267pt;}
.y30{bottom:403.739733pt;}
.y2b{bottom:404.159733pt;}
.yad{bottom:404.212133pt;}
.y2c{bottom:410.906800pt;}
.yb{bottom:414.044400pt;}
.y5b{bottom:425.576933pt;}
.y95{bottom:430.406400pt;}
.y2a{bottom:430.826400pt;}
.yac{bottom:430.878800pt;}
.ycd{bottom:432.102267pt;}
.ya{bottom:435.377733pt;}
.y54{bottom:442.985867pt;}
.y5a{bottom:452.243600pt;}
.y9{bottom:456.711067pt;}
.y94{bottom:457.073067pt;}
.y29{bottom:457.493067pt;}
.yab{bottom:457.545467pt;}
.ycc{bottom:458.768933pt;}
.y53{bottom:464.434933pt;}
.y50{bottom:467.951067pt;}
.y8{bottom:478.044400pt;}
.y59{bottom:478.910267pt;}
.y4f{bottom:482.617733pt;}
.y93{bottom:483.739733pt;}
.y28{bottom:484.159733pt;}
.yaa{bottom:484.212133pt;}
.yc1{bottom:485.435600pt;}
.y52{bottom:485.967333pt;}
.y7{bottom:499.377733pt;}
.y58{bottom:505.576933pt;}
.y51{bottom:507.499733pt;}
.y8a{bottom:510.406400pt;}
.y27{bottom:510.826400pt;}
.ya9{bottom:510.878800pt;}
.yc0{bottom:512.102267pt;}
.y6{bottom:520.711067pt;}
.y4e{bottom:529.032000pt;}
.y57{bottom:532.243600pt;}
.y89{bottom:537.073067pt;}
.ya7{bottom:537.545467pt;}
.ybf{bottom:538.768933pt;}
.ya8{bottom:544.292667pt;}
.y26{bottom:548.979600pt;}
.y4d{bottom:550.564400pt;}
.y88{bottom:563.739733pt;}
.ya6{bottom:564.212133pt;}
.ybe{bottom:565.435600pt;}
.y4c{bottom:572.096800pt;}
.y47{bottom:586.295867pt;}
.y6a{bottom:589.976267pt;}
.y87{bottom:590.406400pt;}
.y25{bottom:590.616400pt;}
.ya5{bottom:590.878800pt;}
.ybd{bottom:592.102267pt;}
.y4b{bottom:593.629333pt;}
.y46{bottom:600.962667pt;}
.y9e{bottom:603.314800pt;}
.y69{bottom:607.122133pt;}
.y55{bottom:612.000000pt;}
.y6f{bottom:612.994533pt;}
.y4a{bottom:615.161600pt;}
.y86{bottom:617.073067pt;}
.y24{bottom:617.283067pt;}
.ya4{bottom:617.545467pt;}
.ycb{bottom:618.768933pt;}
.y9d{bottom:625.794000pt;}
.y6e{bottom:630.140400pt;}
.y5{bottom:634.750933pt;}
.y49{bottom:636.694000pt;}
.y85{bottom:643.739733pt;}
.y23{bottom:643.949733pt;}
.yca{bottom:645.435600pt;}
.ya3{bottom:655.698800pt;}
.y48{bottom:658.226400pt;}
.y84{bottom:670.406400pt;}
.y22{bottom:670.616400pt;}
.yc9{bottom:672.102267pt;}
.y45{bottom:679.758933pt;}
.y42{bottom:693.957867pt;}
.y83{bottom:697.073067pt;}
.y21{bottom:697.283067pt;}
.ya2{bottom:697.335467pt;}
.yc8{bottom:698.768933pt;}
.y44{bottom:701.291200pt;}
.y4{bottom:704.879600pt;}
.y41{bottom:708.624533pt;}
.y43{bottom:722.823600pt;}
.y82{bottom:723.739733pt;}
.y20{bottom:723.949733pt;}
.yc7{bottom:725.435600pt;}
.y40{bottom:744.356000pt;}
.ybb{bottom:746.600800pt;}
.y81{bottom:750.406400pt;}
.y1f{bottom:750.616400pt;}
.yc6{bottom:752.102267pt;}
.y3{bottom:755.546267pt;}
.yba{bottom:763.746667pt;}
.y3f{bottom:765.888400pt;}
.ya1{bottom:768.000000pt;}
.y80{bottom:777.073067pt;}
.yc5{bottom:778.768933pt;}
.y3b{bottom:780.087467pt;}
.y3e{bottom:787.420800pt;}
.y1e{bottom:788.769733pt;}
.y3a{bottom:794.754133pt;}
.y7f{bottom:803.739733pt;}
.yc4{bottom:805.435600pt;}
.y3d{bottom:808.953200pt;}
.y1d{bottom:830.406400pt;}
.y3c{bottom:830.485600pt;}
.yc3{bottom:832.102267pt;}
.y39{bottom:848.980800pt;}
.y37{bottom:856.314133pt;}
.y1c{bottom:857.073067pt;}
.yc2{bottom:858.768933pt;}
.y38{bottom:863.647467pt;}
.y1b{bottom:883.739733pt;}
.y36{bottom:885.435600pt;}
.y17{bottom:889.275467pt;}
.y7e{bottom:890.486933pt;}
.y56{bottom:949.654267pt;}
.y1a{bottom:949.966267pt;}
.h1{height:3.333333pt;}
.h9{height:17.365385pt;}
.h8{height:21.149308pt;}
.he{height:27.692308pt;}
.hf{height:31.009615pt;}
.h6{height:31.153846pt;}
.hb{height:33.653846pt;}
.h3{height:34.615385pt;}
.h11{height:35.269231pt;}
.hd{height:36.108974pt;}
.h7{height:36.276923pt;}
.h2{height:39.262821pt;}
.hc{height:41.346154pt;}
.h5{height:48.461538pt;}
.h17{height:55.384615pt;}
.h4{height:100.961538pt;}
.h15{height:192.666667pt;}
.h10{height:348.666667pt;}
.h14{height:623.333333pt;}
.h12{height:642.000000pt;}
.h13{height:674.000000pt;}
.h16{height:678.666667pt;}
.ha{height:849.333333pt;}
.h0{height:1009.133333pt;}
.w1{width:448.666667pt;}
.w6{width:554.000000pt;}
.w4{width:562.666667pt;}
.w3{width:575.333333pt;}
.w2{width:604.000000pt;}
.w7{width:604.666667pt;}
.w5{width:605.333333pt;}
.w0{width:755.905333pt;}
.xb{left:56.692933pt;}
.x10{left:85.039333pt;}
.x23{left:87.501467pt;}
.x7{left:94.488133pt;}
.x2e{left:115.275600pt;}
.x27{left:119.622000pt;}
.x6{left:122.834667pt;}
.xf{left:124.724400pt;}
.x31{left:128.409467pt;}
.x15{left:132.992800pt;}
.x2f{left:135.166000pt;}
.x29{left:140.532933pt;}
.x2c{left:143.738667pt;}
.x2d{left:152.303333pt;}
.x24{left:154.960667pt;}
.x22{left:162.330667pt;}
.x0{left:172.666667pt;}
.x3{left:176.850400pt;}
.x30{left:198.226933pt;}
.x32{left:214.562933pt;}
.x16{left:222.227067pt;}
.x28{left:228.226933pt;}
.x11{left:230.773467pt;}
.x12{left:242.923333pt;}
.x26{left:252.227067pt;}
.x5{left:256.850400pt;}
.x25{left:272.022267pt;}
.x4{left:296.850400pt;}
.x35{left:305.721733pt;}
.x1{left:336.362400pt;}
.x33{left:340.512000pt;}
.x2{left:351.383200pt;}
.x34{left:352.643067pt;}
.x14{left:367.186533pt;}
.xc{left:373.418133pt;}
.x18{left:386.906800pt;}
.xd{left:400.084800pt;}
.x13{left:402.519733pt;}
.xe{left:405.261867pt;}
.x8{left:411.968533pt;}
.x20{left:435.874000pt;}
.x9{left:439.915200pt;}
.x17{left:440.967200pt;}
.xa{left:448.411600pt;}
.x21{left:453.874000pt;}
.x1d{left:459.874000pt;}
.x1e{left:465.874000pt;}
.x2a{left:475.186800pt;}
.x1f{left:477.874000pt;}
.x1c{left:483.874000pt;}
.x2b{left:487.336667pt;}
.x1b{left:495.874000pt;}
.x1a{left:602.762400pt;}
.x19{left:614.762400pt;}
}
